<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [corporation](./bitburner.ns.corporation.md)

## NS.corporation property

Namespace for [corporation](./bitburner.corporation.md) functions. Contains spoilers.

**Signature:**

```typescript
readonly corporation: Corporation;
```
